* {
	outline: none !important;
}
a {
	text-decoration: none;
	color: #fff;
   	transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
a:hover {
	text-decoration: none;
	color: #1c1c1c;
}
ul {
	padding: 0;
	list-style-type: none;
	margin-bottom: 15px;
}
:focus {
    outline: none !important;
}
section {
	width: 100%;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0px;
}
h1 {
    color: #FFF;
    font-family: 'Geologica-Medium';
    font-size: 6rem;
    line-height: 66px;
    letter-spacing: 1.2px;
}
h2 {
    color: #0F1013;
    font-family: 'Geologica-Medium';
    font-size: 4.8rem;
    line-height: 54px;
    letter-spacing: 0.96px;
}
h3 {
    color: #1A2D37;
    font-family: 'Geologica-Medium';
    font-size: 3.6rem;
    line-height: normal;
}
h4 {
    color: #0F1013;
    font-family: 'Geologica-Medium';
    font-size: 2.4rem;
    line-height: 24px;
    letter-spacing: 0.24px;
}
h5 {
    color: #0F1013;
    font-family: 'Geologica-Regular';
    font-size: 2rem;
    line-height: 24px; 
    letter-spacing: 0.2px;
}
p {
    color: #0F1013;
    font-family: 'LamaSans-Regular';
    font-size: 1.6rem;
    line-height: 24px;
    letter-spacing: 0.32px;
    margin-bottom: 24px;
}
li {
    margin-bottom: 10px;
    position: relative;
    padding-left: 18px;
}
li::after {
    content: "";
    height: 12px;
    width: 12px;
    background-image: url(../images/bullet.svg);
    position: absolute;
    top: 5px;
    left: 0;
    background-size: 12px;
    background-position: center;
    background-repeat: no-repeat;
}
.common-btn {
    color: #0F1013;
    font-family: 'LamaSans-Medium';
    font-size: 1.6rem;
    line-height: 24px;
    border: 1px solid #FFB100;
    background-color: #FFB100;
    border-radius: 5px;
    padding: 11px 19px;
    padding-right: 40px;
    display: inline-block;
    cursor: pointer;
    position: relative;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.common-btn:hover {
    background-color: rgba(255, 177, 0, 0.7);
    border-color: rgba(255, 177, 0, 0.7);
    color: #fff;
}
.common-btn::after {
    content: "";
    height: 15px;
    width: 15px;
    background-image: url(../images/txt-arrow.svg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 15px;
    display: inline-block;
    position: absolute;
    right: 18px;
    top: 50%;
    transform: translateY(-50%);
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.common-btn:hover::after {
    filter: brightness(0) invert(1);
}
.white-btn {
    background-color: #fff;
    border-color: #fff;
}
.white-btn:hover {
    border-color: #FFB100;
    background-color: #FFB100;
}
.green-border-btn {
    background-color: transparent;
    border-color: #258060;
    color: #258060;
}
.green-border-btn::after {
    filter: brightness(0) saturate(100%) invert(37%) sepia(80%) saturate(331%) hue-rotate(108deg) brightness(96%) contrast(95%);
}
.green-border-btn:hover {
    background-color: #258060;
    color: #fff;
    border-color: #258060;
}
.green-btn {
    background-color: #00A761;
    border-color: #00A761;
    color: #fff;
}
.txt-btn {
    color: rgba(15, 16, 19, 0.70);
    font-family: 'LamaSans-Regular';
    font-size: 1.4rem;
    line-height: 24px; 
    letter-spacing: 0.28px;
    text-decoration: underline;
    text-underline-position: under;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.txt-btn:hover {
    color: #00A761;
}
.common-arrow:after{
	display: none;
}
.common-arrow img{
	width: 17px;
}
.common-bg{
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;
}

